html, body
{
    height:100%;
    width:100%;
    margin:0;
    padding:0;
}
.TopFloat
{
    z-index: 10;
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    border-bottom: 3px solid rgba(68,2,2,0.83);
    align-items: center;
    background-color: rgba(0,0,0,0.85);
}
.TopFloat-Item01
{
    display: flex;
    justify-content: left;
    flex: 1;
    margin-left: 20px;
    font-size: 30px;
    font-weight: 700;
    font-family: cuprum;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 48px;
    color: #DE3033;
}
.TopFloat-Item02
{
    display: flex;
    justify-content: left;
    flex: 2;
}
.TopFloat-Item03
{
    display: flex;
    justify-content: right;
    flex: 1;
    margin-right: 20px;
}
.TopFloat-Item04
{
    flex: 0.8;
    display: flex;
    align-items: center;
}
#SearchText
{
    width: 350px;
    height: 30px;
    border-left: thick;
    border-right: thick;
    border-bottom: medium solid rgba(174,0,2,0.42);
    border-top: thick;
    background-color: transparent;
    outline: none;
    color: #9C9C9C;
    font-family: cuprum;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
}
#SearchBtn
{
    width: 110PX;
    border-left: medium solid rgba(231,0,2,1.00);
    border-right: medium solid rgba(174,0,2,0.16);
    border-bottom: medium solid rgba(174,0,2,0.16);
    border-top: medium solid rgba(174,0,2,0.16);
    border-radius: 5px;
    height: 40px;
    background-color: rgba(117,0,0,0.22);
    font-weight: 700;
    font-size: 20px;
    margin-top: auto;
    margin-right: auto;
    margin-left: 15px;
    margin-bottom: auto;
    color: rgba(174,0,2,1.00);
}
#backgroundSetting {
    display: block;
    width: 98%;
    height: 100px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 100% auto;
    background-attachment: fixed;
}

#UpgradeBtn
{
    width: 100PX;
    border-left: medium solid rgba(231,0,2,1.00);
    border-right: medium solid rgba(174,0,2,0.16);
    border-bottom: medium solid rgba(174,0,2,0.16);
    border-top: medium solid rgba(174,0,2,0.16);
    border-radius: 5px;
    height: 40px;
    background-color: rgba(117,0,0,0.22);
    font-weight: 700;
    font-size: 20px;
    margin-top: auto;
    margin-right: auto;
    margin-left: 15px;
    margin-bottom: auto;
    color: rgba(174,0,2,1.00);
}
.Search
{
    display: flex;
    position: relative;
    top: 120px;
    margin: auto;
    width: 98%;
    height: 100px;
    border-radius: 10px;
    background-color: rgba(27,0,0,0.78);
}
#Title
{
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 25px;
    margin-bottom: 20px;
    font-size: 48px;
    color: rgba(222,48,51,1.00);
    font-weight: 700;
    position: relative;
    top: 15px;
    border-left: medium;
    border-right: medium;
    border-bottom: medium solid rgba(102,0,1,0.74);
    border-top: medium;
    right: -40px;
    border-image: linear-gradient(to right, rgba(222,48,51,1.00), rgba(222,48,51,0)) 1;
}
.VideoBlock
{
    position: relative;
    top: 120px;
    height: 650px;
    width: 1517px;
}
.VideoList
{
    height: 90%;
    margin-top: 25px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.Video
{
    width: 350px;
    height: 540px;
    background-color: rgba(0,0,0,0.70);
    display: flex;
    flex-direction: column;
    border-radius: 50px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.VideoMp4
{
    margin-top: 26px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    height: 180px;
    background-color: rgba(0,0,0,0.00);
    display: flex;
    justify-content: center;
    border-left: thick;
    border-right: thick;
    border-top: thick;
    align-items: center;
    border-bottom: medium solid rgba(157,0,2,0.67);
}
.VideoInformation
{
    margin: 10px;
    height: 60%;
    background-color: rgba(71,0,0,0.54);
    border-radius: 50px;
    padding-top: 25px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
}
#VideoImg
{
    width: 280px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    border-radius: 50px;
    height: 160px;
}
#InformatioText
{
    font-size: 16px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 25px;
    padding-bottom: 0px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 4px;
    color: rgba(181,181,181,1.00);
}
a{
    color: #DE3033;
    text-decoration-line: none;
}

a.Sp {
    color: rgba(205,0,3,1.00);
    text-decoration-line: none;
    border-radius: 2px;
    font-weight: 700;
    font-size: 25px;
    margin-top: auto;
    margin-right: 0px;
    margin-left: 46px;
    margin-bottom: 0px;
    outline: none;
}
#InformatioBtn
{
    font-size: 20px;
}
#InteractiveButton{
    margin-top: 50px;
    margin-right: inherit;
    margin-left: inherit;
    margin-bottom: 0px;
    background-color: rgba(64,0,255,0.00);
    height: 20%;
}
#VideoInformationBarSetting{
    height: 80%;

}
#UserName
{
  color: rgba(167,167,167,1.00);
  font-size: 16px;
  font-weight: 400;
  font-family: cuprum;
  font-style: normal;
}
